FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ConnectSpec::CharExpr Struct Reference

## Public Member Functions
| ENUM_CLASS (Kind, Access, Action, Asynchronous, Blank, Decimal, Delim, Encoding, Form, Pad, Position, Round, Sign, Convert, Dispose) TUPLE_CLASS_BOILERPLATE(CharExpr)

## Public Attributes
std::tuple< Kind, ScalarDefaultCharExpr > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h